{
	"name": "form/nc/nc-stock/production-stock/query/production_order-open.json",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"parameter": {
		"value_date": ""
	},
	"query": [["pro.json_data.status", "in", ["planned", "released", "in_progress", "materials_reserved"]], "and", ["pro.amount", ">", "0"]],
	"order": ["pro.json_data.critical_start_date", ">", "pro.production_order_id", ">"]
}
